VMware Security Advisory: VMSA-2014-0005

This patch addresses a potential guest privilege escalation caused by an issue in VMware tools installed on Microsoft Windows 8.1, so not really much of an issues as you can count the number of people using windows 8.1 on the fingers of one hand. Smile But seriously if you are using Windows 8.1 in  your environment as a VM then seriously consider this update.

Continue reading “VMware Security Advisory: VMSA-2014-0005”